IDCVSSSummaryLast (major) updatePublished
CVE-2005-4858 4.3
Multiple cross-site scripting (XSS) vulnerabilities in mimic2.cgi in mimicboard2 (Mimic2) 086 and earlier allow remote attackers to inject arbitrary web script or HTML via unspecified parameters associated with the (1) name, (2) title, and (3) commen
05-09-2008 - 20:58 31-12-2005 - 05:00
Back to Top Mark selected
Back to Top